.we-can-do {
  display: grid;
  gap: 48px;
}
@media (min-width: 1024px) {
  .we-can-do {
    gap: 72px;
    grid-template-columns: 1fr 1fr;
  }
}
.we-can-do__first, .we-can-do__second {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.we-can-do__first {
  gap: 32px;
}
.we-can-do__second {
  background: rgba( var(--c-we-can-do-background, 227, 227, 227), 1 );
  border: 1px solid rgba( var(--c-we-can-do-border, 227, 227, 227), 1 );
  border-radius: 24px;
  overflow: hidden;
}
.we-can-do__images, .we-can-do__items {
  list-style: none;
  margin: 0;
  padding: 0;
}
.we-can-do__images {
  align-items: center;
  display: flex;
  overflow: hidden;
  height: 100%;
}
.we-can-do__items {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.we-can-do__image, .we-can-do__item {
  display: block;
}
.we-can-do__image {
  transition: all 0.45s ease-in-out;
  display: flex;
  flex: 0 0 100%;
  justify-content: center;
  opacity: 0;
  height: 100%;
}
.we-can-do__image picture, .we-can-do__image img {
  width: 100%;
}
.we-can-do__image img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0;
}
.we-can-do__image--current {
  opacity: 1;
  order: -1;
}
.we-can-do__label {
  background: none;
  border: none;
  border-radius: 48px;
  cursor: pointer;
  padding: 12px 60px 12px 24px;
  text-align: start;
  -webkit-tap-highlight-color: transparent;
}
@media (min-width: 1024px) {
  .we-can-do__label {
    font-size: 1.5rem;
  }
}
.we-can-do__label--current {
  transition: all 0.45s ease-in-out;
  background: rgba( var(--c-outcome, 212, 243, 239), 1 );
  position: relative;
}
.we-can-do__label--current::after {
  background: url(../../../icons/arrow.svg) no-repeat;
  content: "";
  display: block;
  height: 24px;
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
}
